Bug 1650678 - Review Request: rust-heck - Case conversion library
Summary: Review Request: rust-heck - Case conversion library
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 20:12 UTC by Josh Stone
Modified: 2018-11-18 05:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-18 05:20:41 UTC
i.gnatenko.brain: fedora-review+


Attachments (Terms of Use)

Description Josh Stone 2018-11-16 20:12:07 UTC
Spec URL: http://jistone.fedorapeople.org//rust-heck.spec
SRPM URL: http://jistone.fedorapeople.org//rust-heck-0.3.0-1.fc30.src.rpm

Description:
heck is a case conversion library.

Comment 1 Igor Gnatenko 2018-11-17 10:06:36 UTC
Generated using rust2rpm, complies to guidelines, license is correct and installed.

* Please change description to start with the upper case letter.

Comment 2 Igor Gnatenko 2018-11-18 00:53:28 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-heck


Note You need to log in before you can comment on or make changes to this bug.